#!/bin/bash
source "${AGENT_PATH}/_common.sh"
_check_required_env_vars

# NUKE SCRIPT
# This is run after the uninstall.sh script to delete all data.
# dropshell handles the configuration files, so we just need to remove
# any docker volumes and any custom local data folders.


if ! autonuke volume=$DATA_VOLUME volume=$CONFIG_VOLUME; then
    _die "Failed to nuke"
fi

echo "Nuking of ${CONTAINER_NAME} complete."
